/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> MYP fancybox template popup form element styles <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;

}

#loginwrapper, .loginwrapper
{
    width: 250px;
    height: auto;
    font-family: 'open_sansregular', Arial, helvetica, sans-serif;
	margin:10px;
	font-size:12px;
}

#loginwrapper-large
{
    width: 310px;
    height: auto;
    font-family: 'open_sansregular', Arial, helvetica, sans-serif;
	margin:10px;
	font-size:12px;
}
        
#logintitle, .logintitle
{
    height: 25px;
    border-bottom: 1px solid #CCCCCC;
}
        
#logintitle p, .logintitle p
{
	font-size: 16px;
    color: grey;
	margin:0px;
	padding:0px;
           
}

.popup-body
{
display:inline;
float:left;
width:320px;
overflow:auto;
}
		
.popup-row
{
    margin-top:5px;
	height:30px;
}
		
	      
.popup-row input
{
	height:20px;
	padding-left:4px;
	color:grey;
	width:242px;
	border:1px solid #CCCCCC;
}

.popup-row input[type="checkbox"] 
{
    width:30px;
    float:left;
    margin-right: 10px;
}

.popup-row input[type="image"] 
{
    border:0px;
}

.popup-row p 
{
    padding-top:5px;
}
		
.popup-row select	
{
	height:25px;
	padding-left:2px;
	color:grey;
	width:250px;
	border:1px solid #CCCCCC;
}
		
.popup-textrow
{
    margin-top:5px;
	height:50px;
}

.popup-textrow-small
{
    margin: 5px 5px 0px 5px;
    width:30px;
    text-align: right;
}
		
.popup-textrow textarea
{
    height:45px;
	padding:2px;
	color:grey;
	width:97%;
	border:1px solid #CCCCCC;
}

.popup-row-half
{
    width: 45%;
    margin-top:5px;
	height:30px;
	display: block;
}

.popup-row-half input
{
    height:20px;
	padding-left:4px;
	color:grey;
	width:150px;
	border:1px solid #CCCCCC;
}
		
.popupbtnwrapper 
{
    height:30px;
}
		
.popupbtnwrapper input:hover
{
    opacity:0.7;
}



.popup-row-large popup-row
{
    width: 30px;
}
		
.popupbtnwrapper input 
{
	-webkit-appearance: none;
	width:110px;
	height:30px;
	color:#333333;
	background-color:#f0f0f0;
	border:1px solid #CCCCCC;
	cursor:pointer;
	font-size:14px;
    margin-top:10px;			
}

.popupbtnwrapper input.disabled {
	cursor: auto;
	opacity: 0.5;
	pointer-events: none;
}
		
.popupcancelbtn
{
	display:inline;
	float:left;
	width:110px;
	height:40px;
}
		
.popupsavebtn
{
	display:inline;
	float:right;
	width:110px;
	height:35px;
}
        
/* override es/app buttons */
.myp-btn,
.myp-cancel-save-nav-btns
{
    height: 40px;
    width: auto;
    min-width: 106px;
    cursor:pointer;
    -webkit-appearance: none;
    color: #333333;
    background-color: #f0f0f0;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal !important;
    text-decoration: none;
    margin: 5px 5px 5px 5px !important;
    background-repeat: no-repeat;
    overflow: visible;
    background-position: 10px 9px !important;
}

.myp-btn:hover {
    opacity:0.5;
}

.popupButtonCalendar
{
    background: url( "../images/allButtons/20/Calendar.png" );
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: none;
    vertical-align: middle;
    background-repeat: no-repeat;
}


/* Ok new button convention is */
/*ie class="myp-btn .[icon background class]" eg class="" */
.export { background-image: url("../images/allButtons/20/export.png" ); }
.import { background-image: url("../images/allButtons/20/import.png" ); }
.download { background-image: url("../images/allButtons/20/filedownload.png" ); }
.upload { background-image: url("../images/allButtons/20/fileupload.png" ); }
.create-new { background-image: url("../images/allButtons/20/create.png" ); }
.help-manuals { background-image: url("../images/allButtons/20/KnowledgeBase.png" ); }
.home { background-image: url("../images/allButtons/20/home.png" ); }
.home-arm { background-image: url("../images/allButtons/20/arm.png" ); }
.home-esystem { background-image: url("../images/allButtons/20/esystem.png" ); }
.copy-duplicate { background-image: url("../images/allButtons/20/Copy-oldbtn.png"); }
.create-new { background-image: url("../images/allButtons/20/create.png"); }
.email-send { background-image: url("../images/allButtons/20/EmailOut.png" ); }
.email-receive { background-image: url("../images/allButtons/20/EmailIn.png" ); }
.edit { background-image: url("../images/allButtons/20/edit.png" ); }
.report { background-image: url("../images/allButtons/20/report.png" ); }
.general-action { background-image: url("../images/allButtons/20/GeneralAction.png" ); }
.key-access { background-image: url("../images/allButtons/20/access.png" ); }
.calculate { background-image: url("../images/allButtons/20/calculate.png" ); }
.end-save-and-close { background-image: url("../images/allButtons/20/end.png" ); }
.reset-refresh { background-image: url("../images/allButtons/20/Refresh.png"); }


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 100%;
	background: grey;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #F0F0F0;
	position: relative;
}

.jspDrag
{
	background: #D0D0D0;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

.clearingdiv {
    clear:both;
    height:2px;
}
